#rateYo, span.rateYo  {
  display: inline-block;
}


.jq-ry-container {
  padding-left: 0;
}

.feedback-item .rateYo{
  padding-left: 15px;
}

#feedback-top {
  margin-bottom: 50px;
}

#feedback-form form input[type=text] {
  width: 100%;
}

.feedback-item {
  margin-bottom: 30px;
  border-bottom: 1px solid #ffb533;
  padding-top: 15px;
  padding-bottom: 30px;
}

.i-recommend {
  background: url(img/like.png) no-repeat top left;
  padding-left: 20px;
}

.reply {
  cursor: pointer;
  background: url(img/arrow-toggle.png) no-repeat center left;
  padding-left: 15px;
}

.feedback-item p {
  margin-bottom: 5px;
}

.reply-item {
  border-top: 1px solid #d4d4d4;
  padding-top: 10px;
  margin-bottom: 20px;
}

.reply-block {
  margin-left: 50px;
  margin-top: 20px;
}

.reply-admin {
  background: url(img/admin-icon.png) no-repeat center left;
  padding-left: 30px;
}

.text-muted.reply-admin {
  padding-left: 25px;
}

.gray-msg {
  width: 100%;
  clear: both;
  margin: 20px 0;
  padding: 10px;
  background-color: #f9f9f9;
}

#reviews {
  margin-top: 20px;
}

#reviews h2 {
  font-size: 32px;
}

hr.yellow-line {
  border-top: 2px solid #ffb533;
  margin-bottom: 30px;
}

#reviews button.btn {
  background-color: #f9b535;
  font-size: 13px;
  position: relative;
  padding-left: 30px;
}

#reviews button.btn:before {
  content: ' ';
  position: absolute;
  background-image: url(img/btn-icon.png);
  width: 17px;
  height: 15px;
  left: 8px;
  top: 8px;
}

.font16{
  font-size: 16px;
}

.d-inline-block {
	display: inline-block;
}